{ pkgs, common, ... }:

{
  environment.systemPackages = with pkgs; [
    nautilus
    ffmpegthumbnailer # Thumbnails
  ];

  programs.nautilus-open-any-terminal = {
    enable = true;
    terminal = common.default.terminal;
  };
}
